Public Member Functions | Public Attributes | List of all members
libetonyek::IWORKTextLabelFormat Struct Reference

`#include <IWORKTypes.h>`

## Public Member Functions
| IWORKTextLabelFormat ()

## Public Attributes
IWORKLabelNumFormatSurrounding | m_prefix
IWORKLabelNumFormat | m_format
IWORKLabelNumFormatSurrounding | m_suffix

## Constructor & Destructor Documentation

## ◆ IWORKTextLabelFormat()

libetonyek::IWORKTextLabelFormat::IWORKTextLabelFormat | ( |  | ) |

## Member Data Documentation

## ◆ m_format

IWORKLabelNumFormat libetonyek::IWORKTextLabelFormat::m_format

Referenced by libetonyek::IWORKTextLabelElement::endOfElement(), and libetonyek::IWAParser::parseListStyle().

## ◆ m_prefix

IWORKLabelNumFormatSurrounding libetonyek::IWORKTextLabelFormat::m_prefix

Referenced by libetonyek::IWAParser::parseListStyle().

## ◆ m_suffix

IWORKLabelNumFormatSurrounding libetonyek::IWORKTextLabelFormat::m_suffix

Referenced by libetonyek::IWAParser::parseListStyle().

The documentation for this struct was generated from the following files:

- IWORKTypes.h
- IWORKTypes.cpp